BEAMS: [2212,2212]
BEAM_ENERGIES: [6500.,6500.]

EVENTS: 100k

SHOWER_GENERATOR: CSS

SCALES: VAR{Abs2(p[2]+p[3])}{Abs2(p[2]+p[3])}{Abs2(p[2]+p[3])}

FRAGMENTATION: Off
MI_HANDLER: None
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 1
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: 1.8
  SIGMA: 1.8
  MAX: 4
  SCALE_EXPO: 0.1

TAGS:
  ANAME: Analysis
  
ANALYSIS_OUTPUT: Analysis/$(ANAME)

RESPECT_MASSIVE_FLAG: 1


PROCESSES:
- 93 93 -> 90 90:
    Order: {QCD: 0, EW: 2}

SELECTORS:
  - [Mass, 11, -11, 40, E_CMS]

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - CMS_2019_I1753680
    - ATLAS_2019_I1768911
